

@layer header-container;

@import "./bootstrap.min.css" layer(header-container);
@import "root.css";






@import "header.css";
@import "footer.css";


@import "login.css";

strong, b {

font-weight: 800;
}

#content-area .row {
    margin: 0;
    display: initial
}

.tab-content.room-select .row{
     display: inherit;
}
body{


    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    border: none;
    transition: all .2s linear;
    background-color:#fff
}

.read-only[disabled],
.read-only[readonly] {
    background-color: #eee0;
    cursor: pointer;
}

.read-only:hover {
    color: #3988df;
    background-color: #eaf3fc;
}

.body-right .btn-primary {

    padding: 5px 10px;
}

.price-hide-on-list {
    background:none;
    padding: 10px;
}

.price-hide-on-list .price-start {
    color: #fff !important;
    margin: 5px !important;
}


.display-flex {
    display: flex
}

@media (max-width: 767px) {

    .display-flex {
        display: block
    }

    .service-blocks-main .col {
        flex: 50%;
    }

  
    .return-date{
        padding-right: 0 !important;
    }


}


.label-warning {
    background-color: #ffc107 !important
}

.label-warning a,.label-danger a{
    color:#fff
}
/*.label.label-warning, .label.label-danger{*/
/*    padding: 6px;*/
/*}*/


.mb-8 {
    margin-bottom: 8px;
}

.mb-0 {
    margin-bottom: 0;
}


.age-enfants .caret {
    display: none;
}

.age-enfants .dropdown-toggle .filter-option {
    overflow: visible !important;
}

.age-enfants .dropdown-menu > li > a {
    line-height: 0;
}

.detail-title {
    padding-bottom: 10px;
}


.media-tabs {
    top: 15px;
    left: 15px;
}

.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
}

.nav-tabs > li {
    float: none;
    margin-bottom: 0;
}

.nav-tabs > li > a {
    font-size: 13px;
}



.modal .text-modal{
    color:#fff !important;
}







.info-detail {
    margin-bottom: 20px;
}

.info-title {
    margin-bottom: 10px;
}

.civilite > .bootstrap-select .btn.btn-default {
   
    border: 1px solid #d9ccc0;
    border-radius: var(--border-radius);
}



.choices {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

p {
    font-size: 14px;
}

.membership-done-block .done-block-inner {
    margin: 0 30px 0 30px;
}

.display-inline {
    display: inline;
}


.mt-2,
.my-2 {
    margin-top: 0.5rem !important;
}


.mr-2,
.mx-2 {
    margin-right: 0.5rem !important;
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%;
}

.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed #90949c;
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed {
    padding: 0 0 10px;
}

.services-module .dashed-last {
    padding: 0 0 10px;
}

.services-module .dashed h3 {
    font-size: 16px;
}

.services-module .dashed-last h3 {
    font-size: 16px;
}

.services-module .dashed .block-icon {
    padding: 20px 0 20px;
}

.services-module .dashed-last .block-icon {
    padding: 20px 0 20px;
}


/***************2 eme bloc***********************/

.services-module .dashed-lateral {
    padding: 0 0 0;
    box-shadow: none;
}

.services-module .dashed-last-lateral {
    padding: 0 0 0;
    box-shadow: none;
}

.services-module .dashed-lateral h3 {
    font-size: 16px;
}

.services-module .dashed-last-lateral h3 {
    font-size: 16px;
}

.services-module .dashed-lateral .block-icon {
    padding: 0;
    box-shadow: none;
}

.services-module .dashed-last-lateral .block-icon {
    padding: 0;
    box-shadow: none;
}

.padding-bottom-35 {
    padding-bottom: 35px;
}

.col {
    flex: 1 0 0%;
}

.avi-detail {
    background-color: #007c02;
    color: #fff;
    font-size: 12px;
    border-radius: 3px !important;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 5px;
    padding: 1px 5px !important;
}

.cdsROW.narrow .logo {
    float: none;
}

.trip {
    margin-bottom: 15px;
}

.cdsROW.narrow {
    width: 100% !important;
}


/****************************28*11********************************************/




.item-thumb,
figure,
.carousel-module .carousel .item figure {
    z-index: 0 !important
}
#be-produit .property-title,
#voyage .property-title,
#hotel .property-title {
    display: initial;
    flex-wrap: wrap;
    margin: 0 !important
}

.property-item{
    padding: 8px;
border-radius: 6px;

}

.property-item .voyage-header .item-body,
.property-item .be-produit-header .item-body,
.property-item .hotel-header .item-body {
    display: initial;
}
.photo-fournisseur {

    width: 150px;
    margin-bottom:5px


}
@media only screen and (min-width: 767px) {
    .page-title .row {
    display: block;
}

    .property-item .item-body {
        width: 100%;
        padding-bottom: 0px;
    }
    #be-produit,
    #voyage,
    #hotel {
        display: flex;
    }

    .image-block {
        height: 100%;
        display: contents;
    }

    .photo-voyage,
    .photo-be-produit,
    .photo-hotel {
        height: 100%;
        width: 370px !important;
        object-fit: cover;
        position: relative;
        min-height: 220px;
       border-radius: 6px;
    }

    #be-produit .hidden-gird-cell,
    #hotel .hidden-gird-cell {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        text-align: end;
    }

    #voyage .item-body,
    #be-produit .item-body,
    #hotel .item-body {
        display: flex !important;
    }

    #flex-col {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
    }
}

@media ( max-width: 767px) {
    .photo-voyage,
    .photo-hotel {
        max-height: 180px;
        object-fit: cover;
    }

.typeahead_destinationSHT {
border: 1px solid #d9ccc0 !important;
border-radius: 8px  !important;
}
    .my-col-auto.col-info-room span + span {
    margin: 4px !important;
    display: block !important;
}
}
#filtre-v2-list-scroll {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#voyage .item-body .rating,
#be-produit .item-body .rating,
#hotel .item-body .rating {
    line-height: inherit;
    margin-left: 5px;
}

#be-produit .item-body .label,
#hotel .item-body .label {
    text-align: left;
    white-space: initial;
    margin-bottom: 2px;
}


/**form-filtre**/

.form-filtre .Button {
    text-align: center;
}

.form-filtre .btn-titre {
    margin-top: -60px;
    box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
}

.form-filtre .btn-recherche {
    width: 100%;
    text-align: center;
    background-color: #f8b42b !important
}

.form-filtre .bootstrap-select .btn.btn-default {
    height: 42px
}

.form-filtre .input-icon input {
    padding-left: 30px !important
}

.input-date::before {
    content: "\f073";
}

.input-nuitee:before {
    content: "\f186";
}





/******/

.banner-inner:before {

    background-color: rgba(0, 0, 0, 0) !important;

}
.banner-parallax .banner-inner {
    height: 300px !important;
}
.banner-parallax {
    height: 300px !important;
}
.avn-price-table.avn-style15 > .avn-tables > .avn-table > .header {
    background: var(--color-site-2) !important;
    min-height: 55px !important;
    height: fit-content !important;
}
.avn-price-table {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}

.avn-price-table.avn-style15 > .avn-tables > .avn-table > .avn-btn-main > .avn-btn {

    background: var(--color-site-2) !important;
}
.header-detail h1 {
    color: var(--color-site-2);
    font-weight: 600 !important;
}
.widget-title {
    color: #000;
    font-size: 14px;
    font-weight: 600 !important;
}
.detail-title .title-left {
    color: #000;
}
.header-detail .item-price {
font-weight: 600;
    color: var(--color-site-1);
}
/*.header-detail {
    padding:  0 !important;
}*/
.widget .media-heading {
    margin-top: 0 !important;
}
.widget .rating {
    margin-bottom: 3px !important;

}
.sidebar-white .widget,.detail-block {
border: 1px solid #d9ccc0;
border-radius: calc(var(--border-radius) / 2);
}
@media (max-width: 767px)
{
    .header-detail .header-left h1  {

        margin-top: 0 !important;
    }
}
@media (max-width: 767px){
    .media-tabs .actions {

        margin-right: 17px;
    }


}
/*****/



.advance-search-header {
    background: linear-gradient(100deg, #f8f9fa 0%, #e9ecef 100%) !important;
    box-shadow: none;
}

.advance-search-header .search {
    display: flex;
    align-items: center;
    gap: 8px;
    background: transparent;
}

.advance-search-header .input-icon,
.advance-search-header .typeahead__container.destination {
    padding: 0 14px;
    background: #ffffff;
    border: none;

    border-radius:8px;
    border-bottom: 1px solid var(--color-site-1);
    transition: border-color .18s ease, background .18s ease;
}


.typeahead__container.destination .typeahead__query {

    border: none ;
}

.advance-search-header .read-only:hover {
    color: #959595 !important;
    background-color: transparent !important;
}


.advance-search-header .btn-secondary , #search.btn-secondary.filtre-v2 , #submit-validate {
    background-color: var(--color-site-1);
    color: #fff;
    position: relative;
    overflow: hidden;
    transition: color 0.3s ease;
    font-size: 16px;
    border: none;
    border-radius: 8px !important;
}

.advance-search-header .btn-secondary:hover , #search.btn-secondary.filtre-v2:hover , #submit-validate:hover {
    background-color: var(--color-site-1);

}

.advance-search-header .btn-secondary::after , #search.btn-secondary.filtre-v2::after , #submit-validate::after {
    content: '';
    position: absolute;
    bottom: 0; left: 0;
    width: 100%;
    height: 0%;
    background-color: rgba(0, 0, 0, 0.2);
    transition: height 0.3s ease;
    z-index: 0;
}

.advance-search-header .btn-secondary:hover::after , #search.btn-secondary.filtre-v2:hover::after , #submit-validate:hover::after  {
    height: 100%;
}



#description2 .cbp_tmtimeline>li .cbp_tmicon {


    background: var(--color-site-1) !important;
}



#availibility_voyage,
#availibility_car,
#availibility_hotel {
    font-size: 18px;

    padding: 8px;

}


:root .table-general tbody .tr-options .td-price .media .media-right .booking.btn-booking {

    background-color: var(--color-site-1) !important;
}
:root .table-general tbody .tr-options .td-price .media .media-left .box-price .price {
    color: var(--color-site-2) !important;
}

.liste-pensions .nav-tabs > li.active > a, .liste-pensions .nav-tabs > li.active > a:hover, .liste-pensions .nav-tabs > li.active > a:focus {
    border-bottom-color: #003680;
    background-color: var(--color-site-2);
    border: 1px solid var(--color-site-2);
    border-bottom-color: var(--color-site-2);
}

#voyage .item-body .property-location{
    margin: 10px 0 10px 0;

}

img.amenagement {
    filter: invert(48%) sepia(62%) saturate(1347%) hue-rotate(176deg) brightness(97%) contrast(95%);
}
.bottom-ratings, .top-ratings {
    letter-spacing: 2px;
    color: #ffc107;
}
.price .old-price {
    color: red;
    text-decoration: line-through;
}
.input-icon::before {

    color: var(--color-site-1);
}

/*******/
h1,h2,h3,h4,h5{
    line-height:initial !important
}

.btn-secondary {
    color: #fff;
    background-color: var(--color-site-1);

}
.btn-secondary:hover {

    background-color: var(--color-site-2);

}

ul#tools_2 {
    margin-top: 30px;
    margin-bottom:30px
}

ul#tools_2 li {
    list-style: none;
    width: 100%;
    margin-top: 30px;
    position: relative;
}

ul#tools_2 li a:not(.at-share-btn),
ul#tools_2 li form {
    background: #fff;
    display: block;
    padding: 15px 15px 15px 55px;
    border: 1px solid #ededed;
    margin-bottom: 8px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    position: relative;
    color: #555;
    -moz-transition: all .3s;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
    font-size: 14px;
}
.fa-share-alt{
    color: var(--color-site-2);
    font-size: 26px;
}
ul#tools_2 li a i,
ul#tools_2 li form i {
    font-size: 26px;
    position: absolute;
    left: 15px;
    top: 13px;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: var(--color-site-2);
    text-align: left;
}

.property-location .fa{
    color:var(--color-site-1) !important
}
.multiselect__option--highlight {

    background: var(--color-site-2) !important;
}
#voyage .price h3 {
    color: var(--color-site-1) !important;
    font-weight: bold;
    font-size: 22px;
}

.modal{
    z-index:999999999
}
/*

.modal-header{
    background-color: var(--color-site-1);
}
*/

.modal-header p {
    color: #fff;
    /*padding: 10px;*/
    font-size: 24px;

}

.modal div.col-md-6:nth-child(2) > button {
    background-color: var(--color-site-1);
    border: 1px solid var(--color-site-1);
    color: #fff;
}



.input-icon + .input-icon {
    border-top: none !important;

}
.label-status.label.etiquette-gratuite-enfant, .room-info {
    font-size: 12px;
}

.property-description ul{
    padding-left:0;
    margin-bottom:10px
}

.room-select .list-hotels-separator {

    display:none !important;
}
.room-select .col-md-12{
    text-align:end !important;
}
.pagination-main .pagination li.active a {

    background-color: var(--color-site-2) !important;
}
.scrolltop-btn {

    background-color: var(--color-site-2) ;
    bottom: 80px;
}

.heightFirstImg {
    height: 580px;
}
:root .mo-hotel-summary-client {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 20px;
    border-radius: 2px;
    background-color: white;
    border: 2px solid var(--color-site-2);
}

:root .mo-hotel-summary-client .best-option {
    padding: 10px;
    color: white;
    text-align: center;
    margin: -20px -20px 10px -20px;
    text-transform: uppercase;
    background: var(--color-site-2);
}

:root .mo-hotel-summary-client .room-boardtype .room {
    font-weight: 700;
    font-size: 14px;
}

:root .mo-hotel-summary-client .room-boardtype p {
    margin: 0;
}

:root .mo-hotel-summary-client p {
    text-align: right;
}

:root .mo-hotel-summary-client .room-boardtype .boardtype {
    font-weight: 500;
    font-size: 14px;
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .your-compo {
    margin: 0;
    font-size: 12px;
}

:root .mo-hotel-summary-client .calc {
    margin: 0;
}

:root .mo-hotel-summary-client p {
    text-align: right;
}

:root .mo-hotel-summary-client .calc span {
    font-size: 12px;
}



:root .mo-hotel-summary-client .price-box .prices {
    margin: 0;
    font-weight: 700;
    font-size: 45px;
    line-height: 62px;
    color: #ca0610;
}

:root .mo-hotel-summary-client .price-box .prices small {
    font-weight: 700;
    font-size: 100%;
}

:root .mo-hotel-summary-client .price-box .final {
    margin: 0;
    font-size: 11px;
    margin-bottom: 10px;
}

:root .mo-hotel-summary-client .price-box .detail {
    margin: 0;
    font-weight: 700;
    text-decoration: underline;
}

:root .mo-hotel-summary-client .price-box .detail a {
    color: #3c3c3c;
}

:root .mo-hotel-summary-client .price-box .detail:hover a {
    color: #ca0610;
}

.mr-2,
.mx-2 {
    margin-right: 0.5rem!important;
}



.justify-content-end {
    -webkit-box-pack: end!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.justify-content-between{justify-content:space-between!important}
:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%;
}

.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed #90949c;
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed {
    padding: 0 0 10px;
}

.services-module .dashed-last {
    padding: 0 0 10px;
}

.services-module .dashed h3 {
    font-size: 16px;
}

.services-module .dashed-last h3 {
    font-size: 16px;
}

.services-module .dashed .block-icon {
    padding: 20px 0 20px;
}

.services-module .dashed-last .block-icon {
    padding: 20px 0 20px;
}


.fa-star-o:before {
    content: "\f005";
}

h4.prix-sur-demande{
    font-size: 15px;
    color: #ec6906;
}

#sticky-text-vo-tarifs .btn-vo-tarifs{
    background-color: #f6690c;
    border-color: #f6690c;
    color: #ffffff;
}
#sticky-text-vo-tarifs  .description-vo-tarifs {
    height: auto;
    border-radius: 4px;
    background-color: #fff8ca;
    font-size: 15px;
    white-space: normal;
    padding: 25px;
    text-align: center;
}
.stickyvotarifs{
    z-index: 2;
    position: fixed;
    top: 90px;
    left: auto;
    width: auto;
    right: auto;
}
.btn.btn-teal {

    background: var(--color-site-1);
    color:#fff
}
@media (max-width: 992px) {
    .stickyvotarifs{
        display: none;
    }
    .border-dashed{
        border-top: 1px dashed #ccc;
        margin: 5px 0;
    }

    #sticky-row {
        padding: 8px 0;
    }
    .margtop15{
        top: auto !important;
    }
    .text-center{
        display: block;
        text-align: center !important;
    }
    #basicsCollapseOne .total-list-head h3.pull-lef{
        color: black !important;
    }
    .text-left{
        text-align: left;
    }

    a.color-details:hover,
    a.color-details{
        color: #f06a07 !important;
        font-size: 13px;
        font-weight: 600;
    }
}

#box-blogs .simple-pagination ul {
    display: flex;
    justify-content: center;
}



#box-blogs .simple-pagination li a,
#box-blogs  .simple-pagination li span {
    color: #666;
    padding: 5px 10px;
    text-decoration: none;
    border: 1px solid #EEE;
    background-color: #FFF;
    box-shadow: none;
    width: 40px;
    height: 40px;
    display: inline-block;
    font-size: 15px;
    line-height: 28px;
    font-weight: 500;
    text-align: center;
}

#box-blogs  .simple-pagination .current {
    color: #FFF;
    background-color: var(--color-site-2) ;

}

#box-blogs  .simple-pagination .prev.current,
#box-blogs  .simple-pagination .next.current {
    background: #fff;
    color: var(--color-site-2);
}


.sidebar-white .widget-range {

    border-radius: 8px;
}


#vjs-refine-result.widget-body h2 {
    background: linear-gradient(100deg, #f8f9fa 0%, #e9ecef 100%);
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-top: -20px;
    border-radius: 8px 8px 0 0;
}

.hotel-header .info-row.price {

    border-radius: 8px;
    border-bottom: 1px solid var(--color-site-1);


}




.modal-header {
    background-color: #fff !important;
    justify-content: flex-start;
    border-radius: 4px 4px 0 0;

}
.modal .modal-header h5 {
    font-size: 20px !important;
    color: #000 !important;
    font-weight: 600;

}

.modal-header .close .fa {
    color: #000;
}

.select-liste-v2 .dropdown-toggle::after  , .btn-group.bootstrap-select .dropdown-toggle::after{
    display: none;

}


.info-title .info-title-left {
    color: #000;
    font-weight: 600;
}

.form-control, .post-password-form input[type="password"] {
padding: 12px 16px;
border: 1px solid #d9ccc0;
border-radius: var(--border-radius);
font-size: 13px;
font-family: var(--font);
background-color: white;
color: var(--nav-link);
transition: border-color 0.3s ease;
}




.advanced-search-mobile {

    background: linear-gradient(100deg, #f8f9fa 0%, #e9ecef 100%);
    border: 1px solid rgba(31, 30, 29, 0.3);
    border-radius: calc(var(--border-radius) / 2);
}

.advanced-search-mobile .property-location {
    color: var(--text-color);
}

.advanced-search-mobile .btn-default {
    background-color: transparent;
    border: 1px solid rgba(31, 30, 29, 0.3);
    color: var(--text-color);
}

#vjs-refine-result .btn-info {
    color: #fff;
    background-color: var(--color-site-2);
    border-color: var(--color-site-2);
}



.page-title .title-head {
font-size: 1.75rem;
font-weight: 700;
color: var(--color-site-2);
margin-bottom: 0.35rem;
letter-spacing: -0.3px;
}

.item-thumb .label-featured, figure .label-featured, .carousel-module .carousel .item figure .label-featured {

font-size: 12px;
line-height: 14px;
}

.empty-page .jumbotron .container {
width: 100%;
}


.page-title {

    
padding: 10px 0;
}

.typeahead__list, .typeahead__dropdown {

width: 100% !important;
}


/* Si plusieurs badges existent */
.label-featured + .label-featured{
    margin-top:10px;
}

.form-check .form-check-label{
        margin-left: 20px;
}

.custom-control-label::before {

background-color: transparent;
border: transparent;
}

.property-item .cell {

width: 100% !important;
}

.item-thumb .label-featured, figure .label-featured, .carousel-module .carousel .item figure .label-featured {
font-weight: 600;
}
.prix-list-sht span:first-child {
white-space: nowrap;
}

@media (max-width: 991px) {
#sidebar-mobile .modal-header .close {

color: #000 !important;
}

#sidebar-mobile  .modal-title img{
    filter: brightness(0);
}
}

.recap-total {
font-weight: 600;
color: var(--color-site-1);
}

.pagination-main .pagination a {

border-radius: 50%;
}

@media (max-width: 767px) {
.search-long .search {
border: 1px solid transparent;
border-right: 1px solid transparent;

}
}